@charset "utf-8";

/*--------------------------------------------------
	はじめての富山市
--------------------------------------------------*/
:root {
  --color-sub-text: #fff;
  --color-bg: rgba(166, 209, 178, 0.5);
}
/*--------------------------------------------------
	first
--------------------------------------------------*/
.first-hero {
    position: relative;
    background-image: url(../images/first/bg-top.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 2rem 1.5rem 3rem;
    color: var(--color-sub-text) ;
}
.first-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: black;
  opacity: 0.2;
}
.first-hero > * {
    position: relative;
    z-index: 1;
}
.first-hero .page__header {
    max-width: 760px;
    margin: auto;
}
.first-hero__ttl,.first-hero__lead {
    max-width: 750px;
    margin: auto;
}
.first-hero p{
    font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
}
.page-first h1.page__title {
    width: auto;
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    color: #5D5D5D;
    background: rgba(255, 255, 255, 0.4);
    margin: 1rem auto;
    font-weight: normal;
    padding: 6px 24px;
}
.first-hero p,section.sightseeing p,section.sushi p,section.life p {
    font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
    letter-spacing: 0.02rem;
    padding-bottom: clamp(0.5rem, 0.136rem + 1.82vw, 1.5rem);
}
h2.first-hero__ttl span {
    display: block;
}
h2.first-hero__ttl ,h2.heading {
    font-size: clamp(1.125rem, 0.625rem + 2.5vw, 2.5rem);
    text-align: center;
    margin-bottom: 2rem;
    letter-spacing: 0.2rem;
}
@media (min-width: 768px) {
    h2.first-hero__ttl span {
    display: inline;
    }

}
section.sightseeing {
    max-width: 760px;
    margin: clamp(3.75rem, 2.932rem + 4.09vw, 6rem) auto;
    text-align: center;
    padding: 0 24px;
}
@media (min-width: 768px) {
    section.sightseeing {
    max-width: 760px;
    margin: clamp(3.75rem, 2.932rem + 4.09vw, 6rem) auto;
    text-align: center;
    padding: 0;
    }
}
section.sightseeing .sec-header {
    position: relative;
    background-color: var(--color-sub-text);
    padding: 2rem;
    border-radius: 40px;
    margin-bottom: 2rem;
}
section.sightseeing .sec-header::before {
    content: "";
    position: absolute;
    top: -7%;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 40px;
    background: url(../images/first/icon.svg) no-repeat center / contain;
}
section.sightseeing .sec-header .sec-header__illust img {
    position: absolute;
    right: 0;
    bottom: -2rem;
    width: 110px;
}
img.line_dots {
    width: 80%;
}
@media (min-width: 768px) {
    section.sightseeing .sec-header::before {
    top: -5%;
    }
    section.sightseeing .sec-header .sec-header__illust img {
    position: absolute;
    right: -3rem;
    bottom: -3rem;
    width: auto;
    }
    img.line_dots {
    width: auto;
    }
}
section.sightseeing .sec-inner {
    text-align: left;
    padding: 3rem 0;
}
/*sushi*/
section.sushi .sec-inner {
    position: relative;
    background-image: url(../images/first/bk-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 2rem 24px 3rem;
    color: var(--color-sub-text) ;
}
section.sushi .sec-inner .sec-inner-wrap{
    max-width: 750px;
    margin: auto;
}
/*life*/
section.life {
    background-color: var(--color-bg);
    padding: 0 24px;
}
section.life .sec-header,section.life .sec-inner {
    max-width: 750px;
    margin: auto;
}
section.life .sec-header{
    padding: 5rem 0 3rem;
}
ul.flex {
    display: flex;
    justify-content: center;
}
ul.flex li {
    padding: 0;
}
section.life .sec-footer {
    max-width: 1080px;
    margin: auto;
    padding: 2rem 0 6rem;
    position: relative;
}
section.life .sec-footer::after {
    content: "";
    position: absolute;
    bottom: 14%;
    right: 1rem;
    width: 130px;
    height: 71px;
    background: url(../images/first/illustration2.svg) no-repeat center / contain;
}
@media (min-width: 768px) {
    ul.flex li {
    padding: 0 1.5rem;
    }
section.life .sec-footer::after {
    bottom: 8%;
    right: -2rem;
    width: 188px;
    height: 103px;
}
}
/*recommend*/
section.recommend {
    text-align: center;
    margin: clamp(3rem, 2.273rem + 3.64vw, 5rem) auto;
    max-width: 760px;
    padding: 0 24px;
}
@media (min-width: 768px) {
    section.recommend {
    padding: 0;
    }
}
h3.heading {
    font-size: clamp(1rem, 0.727rem + 1.36vw, 1.75rem);
    margin-bottom: clamp(1rem, 0.636rem + 1.82vw, 2rem);
}
section.recommend a.recommend_link {
    position: relative;
}
.btn_style {
    display: inline-flex;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    justify-content: center;
    gap: 16px;
    width: fit-content;
    height: 38px;
    padding: 0 12px 0 24px;
    border: 1px solid var(--color-black);
    border-radius: var(--radius-full);
    background: var(--color-black);
    color: var(--color-white);
    font-weight: 700;
    font-size: 0.875rem;
}
.btn_style::after {
	width: 16px;
	height: 16px;
	background: url(../images/first/icon_arrow_white.svg) no-repeat center center / contain;
	content: '';
}
@media (min-width: 768px) {
	.btn_style {
		justify-content: space-between;
		min-width: 188px;
		margin-left: auto;
	}
}

/*--------------------------------------------------
	特集
--------------------------------------------------*/
/*スタイル打ち消し*/
@media (min-width: 1024px) {
    .feature-single .feature-toc {
        gap: 60px;
    }
}
@media (min-width: 768px) {
    .feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-columns {
        max-width: unset;
        /* max-width: 780px; */
    }
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block :is(ul, ol):not(:is(.wp-block-table *)):not(.pamphlet-archive__grid):not(.pamphlet-archive__tabs) {
    margin-top: 0 !important;
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block :is(ul, ol):not(:is(.wp-block-table *)):not(.pamphlet-archive__grid):not(.pamphlet-archive__tabs) li {
    padding-left: 0;
    text-indent: 0;
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block ul:not(:is(.wp-block-table *)):not(.pamphlet-archive__grid):not(.pamphlet-archive__tabs) li::before {
    content: none;
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block figure:not(.wp-block-table):not(.wp-block-embed) {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-group:not(.content-card):not(.clickable-card):not(:has(> .clickable-card)):not(.spinnie-toc) {
    background: unset;
}
/* .feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-image img, :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-gallery img, :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block figure:not(.wp-block-table) img, .page .page__content.wp-block figure.wp-block-image img, .page .page__content.wp-block .wp-block-gallery img, .page .page__content.wp-block figure:not(.wp-block-table) img, .page .access-content__inner.wp-block figure.wp-block-image img, .page .access-content__inner.wp-block .wp-block-gallery img, .page .access-content__inner.wp-block figure:not(.wp-block-table) img, .single .single__content.wp-block figure.wp-block-image img, .single .single__content.wp-block .wp-block-gallery img, .single .single__content.wp-block figure:not(.wp-block-table) img {
    border-radius: 0;
} */
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block figure.wp-block-image, .page .page__content.wp-block figure.wp-block-image, .page .access-content__inner.wp-block figure.wp-block-image, .single .single__content.wp-block figure.wp-block-image {
    border-radius: 0;
    overflow: hidden;
}
.feature-single .single__content .wp-block-image.is-landscape {
    aspect-ratio: unset;
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-group:not(.content-card):not(.clickable-card):not(:has(> .clickable-card)):not(.spinnie-toc) {
    margin-bottom: 0;
}
.feature-single .single__content .wp-block-table, .feature-single .single__content figure.wp-block-table {
    box-sizing: border-box;
    /* width: 100%; */
    max-width: unset;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px) {
    .feature-single :is(.page__content, .single__content, .access-content__inner).wp-block > *:not(.wp-block-columns) {
        max-width: unset;
    }
}
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block .wp-block-embed.is-type-video .wp-block-embed__wrapper {
    display: flex;
}
/* .feature-single .single__content .wp-block-embed,.feature-single figure {
    display: flex;
    justify-content: center;
} */
.feature-single .single__content iframe {
    width: 100%;
}
/*見出し*/
.feature-single :is(.page__content,.feature-single .single__content,.feature-single  .access-content__inner,.feature-single .pamphlet-archive).wp-block :where(h1, h2, h3, h4, h5, h6, .wp-block-heading) {
    margin-bottom: 2rem;
}
.feature-single h3.style_line {
    border-bottom: 2px solid #1a1a1a;
    padding-bottom: 0.5rem;
    padding-top: 1rem;
}
.feature-single p {
    padding: 0.5rem;
}
.spot-info-card {
    display: flex;
    max-width: 980px;
    margin: 1rem auto 5rem;
    border: 1px solid;
    padding: 2rem;  
}
.spot-info-card__image img {
    width: 350px;
}
.spot-info-card__body {
    margin-left: 1.5rem;
    width: 60%;
}
/*テーブル*/
/*打ち消し*/
.feature-single :is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block :is(figure, div).wp-block-table:not(.info-table):not(.sub-table) {
   max-width: unset;
}



figure.wp-block-table.is-style-regular {
    width: 780px;
}